【WCEX Amazon Pay】プラグイン一覧から更新できない

フォーラム インストール 【WCEX Amazon Pay】プラグイン一覧から更新できない

  • このトピックには3件の返信、2人の参加者があり、最後にfurutaにより4ヶ月、 4週前に更新されました。
4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #101363
    sminnishi
    参加者

    お世話になります。

    プラグイン一覧から「WCEX Amazon Pay」が更新できない状態になっております。
    新バージョンのメッセージが表示されません。
    「WCEX Amazon Pay」の‘使用するサイトのドメイン’は正しく設定しております。

    「WCEX Amazon Pay」のページを確認したところ、
    「プラグイン一覧から2.5.2への更新できない場合、お問い合わせ」との記載がありましたので、
    お問い合わせいたしました。

    対応についてご教授いただきたく存じます。
    何卒よろしくお願いいたします。

    ————————————–

    ※最新バージョンにアップデートしていない状況です。

    【利用環境】
    WordPress のバージョン:6.4.3
    Welcart のバージョン:2.8.23
    PHP のバージョン:7.4
    Welcart専用の拡張プラグイン:
    WCEX Multiple Shipping(1.2.7)、WCEX Auto Delivery(1.6.4)、WCEX Coupon(1.2.5)、WCEX Amazon Pay(2.4.1)、WCEX Widget Cart(1.2.4)
    WCEX Google Analytics4(1.0.4)
    サーバー:CPI(シェアードプラン ACE01)
    (SSLの利用:常時SSL)

    ————————————–

    #101365
    furuta
    キーマスター

    sminnishi 様

    こんにちは。
    社内で確認させていただきたいので、こちらのお問い合わせフォームよりシステム環境情報ファイルを添付し、ご連絡いただけますでしょうか。

    #101368
    sminnishi
    参加者

    お世話になっております。
    ご連絡ありがとうございます。

    ご指示いただいたお問い合わせフォームより、システム環境情報ファイルを送付いたしました。
    何卒よろしくお願いいたします。

    #101380
    furuta
    キーマスター

    sminnishi 様

    お問い合わせフォームからのご連絡を確認しました。
    今後はメールでの対応とさせていただきます。

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。